RSS   Podatności dla 'News-tnk'   RSS

2002-08-12
 
CVE-2002-0459

 

 
Cross-site scripting vulnerability in Board-TNK 1.3.1 and earlier allows remote attackers to execute arbitrary Javascript via the WEB parameter.

 
 
CVE-2002-0458

 

 
Cross-site scripting vulnerability in News-TNK 1.2.1 and earlier allows remote attackers to execute arbitrary Javascript via the WEB parameter.

 

 >>> Vendor: Linux-sottises 2 Produkty
News-tnk
Board-tnk


Copyright 2021, cxsecurity.com

 

Back to Top